Subject: Re: Tickets Update
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 30 Apr 2021 10:30:13 +0000

Hello Pravesh,

Yes Sara has discussed with Pritish that some of Morris’ tickets were assigned to you and AJ.

You can review them and see if you can help the customers. Otherwise please assign them back to L2. And those EPOS employee tickets should be in L2 anyway.

Thank you for your assistance, it’s much appreciated!

On 29 Apr 2021, at 21.12, Pravesh Singh <[email-masked]> wrote:

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

I  just wanted to keep you updated that I have been assigned a few Level 2 tickets and SLA for these tickets has been also breached. I am trying to go thorugh the case history and trying to find out if we as level 1 have missed something. Please let me know if you wants me to assign the ticket back to Level 2 or just try if I can find a way to resolve the issue.

Also, I have two tickets from EPOS Employee, one from Garry and from Netherlands as well. Garry had a few basic questions and wanted me to send an email so that he can forward to the customer as Jeff didn't had the required details. And, one I have got it from Level 2 where the customer is not responding so I am just following up with him.

Please let me know whether I should proceed or assign it back to L2.

Thank you & Best Regards,
Pravesh Singh